Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 21 Oct 2019 11:17:41 +0000

Hi Urvika Chaudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Team, 

Kindly note that I have placed few days ago an online order 7657792809 which I have received already. However one of the items received it's color is not as what I have ordered I have order Minnie Mouse Printed Padded Changing Mat - Pink, but I have received Mickey mouse printed padded changing Mat blue. It would be highly appreciated if I can change it to the pink one. 

Appreciate if you can kindly advice about the replacement process and if I can directly replace it in one of the shops in Bahrain. 

Your cooperation is highly appreciated. 

Regards, https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/204898